conf-ruby

AuthorYukihiro Matsumoto (Matz) and contributers
License2-clause BSDL or the conditions in COPYING of the Ruby repository
Homepagehttps://www.ruby-lang.org/
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
MaintainerTakuma Ishikawa <nekketsuuu@gmail.com>
PublishedJun 8, 2018
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-ruby/conf-ruby.1.0.0/opam

Virtual package relying on Ruby.

This package can only install if the ruby program is available on the system.

No package is dependent